package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/6/8.
 * realicing@sina.com
 */
public class NewAboutUs {
    private String WechatPlatform;

    private String OfficialAddress;

    private String ComplaintQq;

    private String Title;

    private String Content;

    private String Mailbox;

    private String CooperationQq;

    private int CreateTime;

    private int UpdateTime;

    private int Id;

    public void setWechatPlatform(String WechatPlatform){
        this.WechatPlatform = WechatPlatform;
    }
    public String getWechatPlatform(){
        return this.WechatPlatform;
    }
    public void setOfficialAddress(String OfficialAddress){
        this.OfficialAddress = OfficialAddress;
    }
    public String getOfficialAddress(){
        return this.OfficialAddress;
    }
    public void setComplaintQq(String ComplaintQq){
        this.ComplaintQq = ComplaintQq;
    }
    public String getComplaintQq(){
        return this.ComplaintQq;
    }
    public void setTitle(String Title){
        this.Title = Title;
    }
    public String getTitle(){
        return this.Title;
    }
    public void setContent(String Content){
        this.Content = Content;
    }
    public String getContent(){
        return this.Content;
    }
    public void setMailbox(String Mailbox){
        this.Mailbox = Mailbox;
    }
    public String getMailbox(){
        return this.Mailbox;
    }
    public void setCooperationQq(String CooperationQq){
        this.CooperationQq = CooperationQq;
    }
    public String getCooperationQq(){
        return this.CooperationQq;
    }
    public void setCreateTime(int CreateTime){
        this.CreateTime = CreateTime;
    }
    public int getCreateTime(){
        return this.CreateTime;
    }
    public void setUpdateTime(int UpdateTime){
        this.UpdateTime = UpdateTime;
    }
    public int getUpdateTime(){
        return this.UpdateTime;
    }
    public void setId(int Id){
        this.Id = Id;
    }
    public int getId(){
        return this.Id;
    }

}